openSUSE Security Update : wireshark (openSUSE-SU-2011:1263-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Wireshark version upgrade to 1.4.10 to fix various security flaws and
other non-security issues.

See also :

http://lists.opensuse.org/opensuse-updates/2011-11/msg00023.html
https://bugzilla.novell.com/show_bug.cgi?id=706728

Solution :

Update the affected wireshark packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 76046 ()

Bugtraq ID:

CVE ID: CVE-2011-2597
CVE-2011-3266

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now